@import url(header2.css);
@import url(left_column2.css);
@import url(footer2.css);

.textCenter {text-align:center;}

.clearLeft {clear:left;}

.clearRight {clear:right;}

.clearBoth {clear:both;}

body {
	font-family: Tahoma, sans-serif;
	font-size:small;
	margin:0;
	padding:0;
	background-attachment: fixed;
	background-color: #1a1309;
	/*background-image: url(../images/keith-james-bg-black.jpg);*/
	background-image: url(../images/kj-bg-oct27-2021.jpg);
	background-repeat: no-repeat;
	background-size:100%;
	background:cover;
}

p {margin: 8px 12px;}

.fontsizeSmaller {font-size: smaller;}

.fontSizeLarger {font-size: larger;}

h1 {font-size:x-large;margin:5px 0 8px 0;letter-spacing:-1px;}

h2 {font-size:large;margin:8px 0;}

h3 {font-size:medium;margin:8px 0;}

a {color:#33c}

a:visited {color:#909}

a:active {color:#ea0000}

a img {border-style:none}

#pagecontent {width:760px;background:url("../images/body2.jpg") repeat-y #1a1309 0 100px;line-height:1.5em;}

#sites {width:164px;height:75px;float:left;margin:25px 0 0 0;padding-left:9px;}

#site div#wrap {width:164px;}

#sites div#wrap div {float:left;width:50px;height:50px;float:left;border:1px solid #666;}

#sites div a {display:block;height:100%;width:100%;}

#sites input {width:164px;background:none;font-family:tahoma, sans-serif;font-weight:bold;font-size:smaller;border:0;cursor:default;text-align:center;padding:0;margin:0;}

#maincontent {width:520px;float:left;text-align:left;margin:0 0 10px 10px;/*background:url("../images/trans_white_25.png") repeat;*/}
/** html #maincontent {background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/trans_white_25.png', sizingMethod='scale');}*/
	
#logo {width:238px;height:33px;float:left;margin:32px 20px 0 60px;background:url("../images/keith_james_title.png") no-repeat;}
* html #logo {background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/keith_james_title.png', sizingMethod='scale');}

#quotes {width:255px;float:left;margin:25px 0 0 0;font-size:12px;}

#quote {font-family:georgia, sans-serif}

#writer {text-align:right;margin-right:20px;font-weight:bold;font-size:smaller;}

#logos {width:210px;height:100px;float:left;text-align:left;}

#logos img {border:1px ridge #f8f8f9;margin:20px 0 0 15px;}

#available {margin:0 auto;margin-top:8px;padding:0 15px;width:460px;}

#available h3 {font-size:medium;margin:0;margin-bottom:5px}

#available .seller {float:left;margin-right:5px}

#legal {width:400px;float:left;text-align:left;}

img.border {border:1px solid #666;}

input.button {font-family:tahoma,sans-serif;background:url("../images/trans_black_50.png") repeat;color:#fff;border:none;letter-spacing:0.5px;}
* html input.button {background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/trans_black_50.png', sizingMethod='scale');}

input.button_over {font-family:tahoma,sans-serif;cursor:pointer;background:url("../images/trans_white_25.png") repeat;color:#000;border:none;letter-spacing:0.5px;}
* html input.button_over {background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/trans_white_25.png', sizingMethod='scale');}

div.album {clear:both;}
div.cover {float:left;padding:15px 15px 5px 0;width:202px;text-align:center}
div.cover img {border:1px ridge #f8f8f9;margin-top:5px;margin-bottom:5px}
div.cover a {display:block}

#audio {width:155px; margin:5px auto; letter-spacing:1px; padding:5px 0; letter-spacing:normal;}

#audio table#clip {width:150px; margin:5px auto; font-size:smaller; line-height:1.1; text-align:center;}

#audio table#clip tr {height:25px; background:url("../images/trans_white_50.png") repeat; color:#000;}
* html #audio table#clip tr {background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/trans_white_50.png', sizingMethod='scale');}

#audio table#clip div#play {height:19px; width:19px; margin:0 5px 0 2px; text-align:center;}

#audio span {font-size:smaller;}

#amazon {width:126px;height:242px;margin:5px auto;margin-bottom:10px;padding-top:3px}

#tableQuality, #maincontent {padding-top:15px;}